Subject: [Dots] draft-h-dots-mitigation-offload-expansion-00: Reasons why we want to standardize between DMS and orchestrator using DOTS

From: Yuhei Hayashi <[email-masked]>
Date: Thu, 29 Nov 2018 17:45:16 +0900

Hi Tiru, Flemming,

Thank you for asking question for my draft "draft-h-dots-mitigation-offload-expansion-00" in IETF103.

I'm sorry I'm late for answering the question.
These questions are similar so I will answer the question in this one thread.
> Q: (Tiru Reddy) Why the DMS must use DOTS to talk to the orchestrator?
> Q: (Flemming Andreasen) Is it worthwhile to standardize the communication between the DMS with the orchestrator? https://datatracker.ietf.org/meeting/103/materials/minutes-103-dots-00

We want to use various and latest DMS in DDoS Orchestration usecase because DDoS attacks evolve day by day.

However, syslog format varies from DMS to DMS.
There is no standardized IF or API between DMS and Orchestrator, so we have to develop IF module on orchestrator for adapting the DMS to the orchestrator.
I think it is obstacle to use various DMS in DDoS Orchestration usecase.

We are paying attention to DOTS, which is being debated the most as a standard for signaling related to DDoS.

Thanks,
Yuhei

-----------------------------------------
Nippon Telegraph and Telephone Corporation
  Network Service Systems Laboratories
   Transport Service Platform Innovation Project
    Transport Service Systems Development Project
     Yuhei Hayashi
0422-59-3485
[email-masked]